/* novosti-old */
.g-article-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -16px;
  width: calc(100% + 32px); }

.g-article {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border-radius: 0;
  border: none;
  margin-left: 16px;
  margin-right: 16px;
  margin-bottom: 32px;
  width: calc(((100% / 12) * 4) - 32px);
  box-shadow: 6px 6px 0 0 rgba(204, 204, 204, 1);
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start; }
  @media (max-width: 768px) {
  .g-article {
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 24px;
    width: calc(((100% / 12) * 6) - 16px); } }
  @media (max-width: 480px) {
  .g-article {
    width: calc(100% - 16px); } }

.g-article__body {
  margin: 0;
  display: flex;
  flex-direction: column; }
  .g-article__body .g-article__text {
    overflow-wrap: break-word;
    text-align: left;
    font-size: 11pt;
    line-height: 150%;
    font-family: Calibri, "sans-serif";
    color: #191919;
    font-weight: 500; }
    .g-article__body .g-article__text h5, .g-article__body .g-article__text h4, .g-article__body .g-article__text h3, .g-article__body .g-article__text h2 {
      text-align: left;
      font-size: 11pt;
      line-height: 150%;
      font-family: Calibri, "sans-serif";
      color: #191919;
      font-weight: 500; }

.g-article--simple-view .g-article__image {
  margin: 0;
  width: 100%; }
  .g-article--simple-view .g-article__image a {
    display: block;
    width: 100%;
    height: 313px;
    font-size: 0;
    margin: 0 0 16px; }
    .g-article--simple-view .g-article__image a img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
      font-size: 0; }

.g-article--simple-view .g-article__date {
  margin: 0;
  margin-bottom: 12px;
  font-family: "Jost", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: rgba(25, 25, 25, 0.8); }

.g-article--simple-view .g-article__name {
  margin: 0 0 12px;
  display: block;
  text-decoration: none;
  font-size: 26px;
  line-height: 1.2;
  font-family: "Alumni Sans", sans-serif;
  font-weight: 700;
  color: black; }
  @media (max-width: 768px) {
  .g-article--simple-view .g-article__name {
    font-size: 22px;
    margin: 0 0 8px; } }
  @media (max-width: 480px) {
  .g-article--simple-view .g-article__name {
    font-size: 20px; } }
/* novosti-old */
